#featured-icons h1{
	text-align:center;
	padding:10px 0px;
}

.featured-wrap{
	margin-bottom:20px;
	float:left;
	width:33.333333333%;
	padding:0px 10px;
}


.featured-icon{
	height:200px;
	overflow:hidden;
	border:1px solid #666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-position:center;
	background-size:cover;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	display:block;
	cursor:pointer;
}

.featured-icon img{
	min-width:100%;
}

.featured-icon:hover{
	-moz-box-shadow:2px 2px 4px 4px #ccc;
  	-webkit-box-shadow: 2px 2px 4px 4px #ccc;
  	box-shadow:2px 2px 4px 4px #ccc;
}

.featured-link{
	padding:5px;
	position:absolute;
}

.featured-link a{
	color:#333;
	font-size:18px;
	padding:10px;
	font-weight:normal;
	font-family:  'roboto', sans-serif;;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
	background: #FFF;
  	background: rgba(255, 255, 255, 0.8);
	float:left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

.featured-link a:hover{
	color:#060;
	text-decoration:none;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.f-icon{
	width:25px;
	height:25px;
	margin-top:-30px;
	margin-left:5px;
	background-size:cover;
	display:block;
	position:absolute;
	z-index:9999
}

.f-blog{
	background-image:url(../img/icon-blog.png)
}

.f-video{
	background-image:url(../img/icon-video.png)
}

.f-image{
	background-image:url(../img/icon-image.png)
}

/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 768px) {
	.featured-wrap{
		width:50%;
	}
}



/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 500px) {
	.featured-wrap{
		width:100%;
	}
}


/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 320px) {


}

